@charset "utf-8";


.style0 {color: #000;}
.style1 {color: #FF0000;}
.style2 {color: #3650A2;}
.style3 {color: #FFFFFF;}
.style4 {color: #FF6600;}
.style5 {color: #060;}
.style6 {color: #FF0099;}
.style7 {color: #0000FF;}
.style8 {color: #937117;}
.style9 {color: #8cab79;}
.style10 {color: #1e90c5;}
.style11 {color: #2285ff;}
.stylel2 {color: purple;}


.tspa1 {font-size:15px;}
.tspa2 {font-size:17px;}
.tspa3 {font-size:20px;}
.tspa4 {font-size:23px;}
.tspa5 {font-size:25px;}


#mycontents_area .formBox {
  border: none !important;
}

#mycontents_area .arrowBox {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
		margin: 0 0 2px 0;
}

.orders1 {background: url(/user_data/packages/sphone/img/common/ico_arrowR2.png) 95% center no-repeat; color: #111; border: solid 2px #00E3D8;}
.orders2 {background: url(/user_data/packages/sphone/img/common/ico_arrowR2.png) 95% center no-repeat; color: #111; border: solid 2px #F6840B;}
.orders3 {background: #F0F0F0 url(/user_data/packages/sphone/img/common/ico_arrowR2.png) 95% center no-repeat; color: #111; border-bottom: none !important;}
.orders4 {background: url(/user_data/packages/sphone/img/common/ico_arrowR2.png) 95% center no-repeat; color: #111; border: solid 2px #3894f6;}
.orders5 {background: url(/user_data/packages/sphone/img/common/ico_arrowR2.png) 95% center no-repeat; color: #111; border: solid 2px #7003AD;}
.orders6 {background: url(/user_data/packages/sphone/img/common/ico_arrowR2.png) 95% center no-repeat; color: #111; border: solid 2px #27AD02;}
.orders8 {background: url(/user_data/packages/sphone/img/common/ico_arrowR2.png) 95% center no-repeat; color: #111; border: solid 2px #DEF7F9;}

.orders1 p,
.orders2 p,
.orders3 p,
.orders4 p,
.orders5 p,
.orders6 p,
.orders8 p {
   line-height: 1.7 !important;
}

.orders1 .order_status,
.orders2 .order_status,
.orders3 .order_status,
.orders4 .order_status,
.orders5 .order_status,
.orders6 .order_status,
.orders8 .order_status  {
   font-size: 12px !important;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			padding: 2px 5px;
			margin: 2px 0 0 0;
}


.orders1 .order_status {
   background: #0F80F9;
   color: #FFF;
			border: solid 1px #077ce3;
}
.orders2 .order_status {
   background: #F6840B;
   color: #FFF;
			border: solid 1px #FD6C02;
}
.orders3 .order_status {
   background: #FFF;
   color: #111;
			border: solid 1px #CCC;
}
.orders4 .order_status {
   background: #6b6dee;
   color: #FFF;
			border: solid 1px #0424A0;
}
.orders5 .order_status {
   background: #D10AFB;
   color: #FFF;
			border: solid 1px #7003AD;
}
.orders6 .order_status {
   background: #65B801;
   color: #FFF;
			border: solid 1px #27AD02;
}
.orders8 .order_status {
   background: #02A2BC;
   color: #FFF;
			border: solid 1px #006161;
}



.order_status21,
.order_status22,
.order_status23,
.order_status24,
.order_status25,
.order_status26,
.order_status28  {
   font-size: 12px !important;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			padding: 2px 5px;
			margin: 2px 0 0 0;
}

.order_status21 {
   background: #0F80F9;
   color: #FFF;
			border: solid 1px #077ce3;
}
.order_status22 {
   background: #F6840B;
   color: #FFF;
			border: solid 1px #FD6C02;
}
.order_status23 {
   background: #FFF;
   color: #111;
			border: solid 1px #CCC;
}
.order_status24 {
   background: #6b6dee;
   color: #FFF;
			border: solid 1px #0424A0;
}
.order_status25 {
   background: #D10AFB;
   color: #FFF;
			border: solid 1px #7003AD;
}
.order_status26 {
   background: #65B801;
   color: #FFF;
			border: solid 1px #27AD02;
}
.order_status28 {
   background: #02A2BC;
   color: #FFF;
			border: solid 1px #006161;
}



.style1 .ui-link		{
      color: #FF0000 !important;
	  text-decoration:none !important;
} 


.soubx		{
      float:left;
	  width:100%;
	  margin:10px 0 50px 0;
	  background:#FBC606;
}
.soubx dt		{
      float:left;
	  width:98.5%;
	  font-size:12px;
	  color:#FFF;
	  line-height:2;
	  text-align:center;
	  padding:0 0.5% 0 1%;
}
.soubx dd		{
      float:left;
	  width:98.5%;
	  padding:0 0.5% 0 1%;
}

.reds		{
      float:left;
	  color:#AB0000;
	  margin:0 3% 0 0;
}


.bagr		{
	  background:#F8F8F8;
}


.pbx		{
      float:left;
	  width:100%;
	  text-align:left !important;
	  margin:15px 0 15px 0;
}

.pbx h3		{
      float:left;
	  width:94%;
	  font-size:15px;
	  line-height:1.3;
	  padding:0 0 8px 5%;
	  margin:0 0 5px 0;
	  color: #504B43;
	  text-align:left;
	background:url(../../../../img/lisk/stlt3.png) no-repeat 0 2px;
	background-size: 14px;
	  border-bottom:solid 1px #CCC;
}

.pbx h3 strong		{
     float:left;
     text-align:left;
	 margin:0 20px 0 0;
	 line-height:1.2;
}

.pbx h3 span		{
     float:left;
     text-align:left;
     font-size:80%;
     color:#CCC;
	 font-weight:normal;
}

.pbx h3 .btlt		{
     float:left;
     text-align:left;
     font-size:80%;
     color:#FF6600;
	 font-weight:normal;
}

.pbx h3 .btlt2		{
     float:left;
     text-align:left;
     font-size:100%;
     color:#222;
	 font-weight:bold;
}

.pbx h3 .btlt3		{
     float:right;
     text-align:left;
     font-size:70%;
     color:#CCC;
	 font-weight:normal;
}

.pbx2		{
      float:left;
	  width:100%;
	  margin:15px 0 15px 0;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.pbx2 h3		{
     float:left;
     width:94%;
     font-size:17px;
	 background:#f7f7f7;
	 padding:10px 3%;
	 border-bottom:dotted 2px #e5e5e5;
}

.pbx2 h3 strong		{
	float:left;
    color: #FFF;
    font-size: 13px;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
    padding: 0 10px;
    border: 1px solid #df3a45;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: block;
    background: #df3a45;
    background: -moz-linear-gradient(center top, #fe727b 0%,#df3a45 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fe727b),color-stop(1, #df3a45));
    cursor: pointer;
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 0.5s ease-in;
	margin:0 10px 0 0;
}

.pbx2 h3 span		{
     float:left;
     text-align:left;
     color:#333;
}

.spbx		{
      float:left;
	  width:100%;
	  text-align:left;
	  margin:5px 0 5px 0;
}

.spbx h4,
.spbx h3		{
      float:left;
	  width:93%;
	  color: #504B43;
	  font-size:15px;
	  line-height:1.3;
	  padding:0 0 0 7%;
	  background:url(/img/lisk/lisk3.gif) no-repeat 0 -6px;
}

.spbx h4 .ui-link,
.spbx h3 .ui-link		{
	  color: #504B43;
	  text-decoration:none;
}

.spbx h4 .ui-link:hover,
.spbx h3 .ui-link:hover		{
	  color: #504B43;
	  text-decoration:underline;
}


.pp1		{
      float:left;
	  width:100%;
	  font-size:13px;
	  line-height:1.7;
	  margin:5px 0 15px 0;
}

.pp1s		{
      float:left;
	  width:100%;
	  font-size:80%;
	  line-height:1.5;
	  margin:15px 0 0 0;
}

.pp1r		{
      float:left;
	  width:100%;
	  font-size:12px;
	  line-height:1.7;
	  color:#F00;
	  margin:5px 0 15px 0;
}

.pp2		{
      float:left;
	  width:100%;
	  font-size:80%;
	  line-height:1.5;
	  text-align:center;
	  margin:15px 0 15px 0;
}

.pp2r		{
      float:left;
	  width:100%;
	  color:#222;
	  font-size:80%;
	  line-height:1.5;
	  text-align:right;
	  margin:0 0 15px 0;
}

.pp3		{
      float:left;
	  width:90%;
			font-size:12px;
  color: #FFF;
	background:url(/img/pattern/5.png) repeat 0 0;
  line-height: 1.5;
  text-align: center;
  font-weight: normal;
	  margin: 0 0 5px 0;
			padding: 5px 5%;
			border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.pp4		{
      float:left;
	  width:94%;
	  color: #504B43;
	  font-size:80%;
	  line-height:1.5;
	  margin:10px 0 10px 0;
	  padding:10px 3% 10px 3% ;
	  background:#F8F8F8;
}

.pp5		{
      float:left;
	  width:100%;
	  color: #504B43;
	  font-size:80%;
	  line-height:1.5;
}

.pp6		{
      float:left;
	  width:100%;
	  font-size:80%;
	  line-height:1.5;
	  margin:5px 0 5px 0;
}

.pp7		{
      float:left;
	  width:94%;
	  color: #504B43;
	  font-size:80%;
	  line-height:1.5;
	  margin:10px 0 10px 0;
	  padding:10px 3% 10px 3%;
	  background:#F8F8F8;
}

.pp7r		{
      float:left;
	  width:94%;
	  color: #504B43;
	  font-size:80%;
	  line-height:1.5;
	  margin:10px 0 10px 0;
	  padding:5px 3% 5px 3%;
}

.pp8		{
      float:left;
	  width:90%;
			font-size:12px;
  color: #FFF;
	background:url(/img/pattern/6.png) repeat 0 0;
  line-height: 1.5;
  text-align: center;
  font-weight: normal;
	  margin: 0 0 5px 0;
			padding: 5px 5%;
			border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}

.pp9		{
      float:left;
	  width:96%;
	  font-size:80%;
	  text-align:center;
	  background:#FFF;
	  border-bottom:solid 1px #E6E6E6;
	  padding:0 2% 0 2%;
}

.pp10		{
      float:left;
	  width:100%;
	  text-align:center;
	  background:#FFF;
	  border-bottom:solid 1px #E6E6E6;
	  margin:0 0 5px 0;
}

.pp11		{
      float:left;
	  width:100%;
	  font-size:100%;
	  line-height:1.5;
	  color:#F00;
	  padding:5px 0 0 0;
}




.pul1p		{
      float:left;
	  width:94%;
	  font-size:80%;
	  margin:10px 0 10px 0;
	  padding: 3% 3%;
	  background:#f8f8f8;
}

.pul1p li		{
      float:left;
	  width:97%;
	  line-height:2;
	  padding:0 0 0 3%;
	  margin:2px 0;
	  background:url(/img/lisk/lisk1.gif) no-repeat 0 5px;
}

.pul2		{
      float:left;
	  width:100%;
	  font-size:14px;
	  text-align:left;
	  margin:10px 0 5px 0;
}

.pul2 li		{
      float:left;
	  width:95%;
	  line-height:1.5;
	  padding:0 0 0 5%;
	  background:url(/img/lisk/lisk7.gif) no-repeat 2px 2px;
}

.pul2 li a		{
   float:left;
	  width:100%;
			border: none !important;
}

.pul3		{
      float:left;
	  width:100%;
	  font-size:80%;
	  margin:10px 3% 10px 3%;
}

.pul3 li		{
      float:left;
	  width:97%;
	  line-height:1.5;
	  padding:0 0 0 3%;
	  background:url(/img/lisk/lisk1.gif) no-repeat 0 5px;
}

.pul4		{
      float:left;
	  width:94%;
	  color: #504B43;
	  font-size:80%;
	  margin:10px 0 10px 0;
	  padding:10px 3% 10px 3%;
	  background:#F8F8F8;
}

.pul4 li		{
      float:left;
	  width:97%;
	  line-height:1.5;
	  padding:0 0 0 3%;
	  background:url(/img/lisk/lisk7.gif) no-repeat 0 3px;
}

.pul5		{
      float:left;
	  width:100%;
	  color: #504B43;
	  font-size:80%;
}

.pul5 li		{
      float:left;
	  width:97%;
	  line-height:1.5;
	  padding:2px 0 5px 3%;
	  background:url(/img/lisk/lisk1.gif) no-repeat 0 7px;
}

.pul5 li span		{
      float:left;
	  width:100%;
}

.pul7		{
      float:left;
	  width:100%;
	  font-size:70%;
	  text-align:center;
	  margin:10px 0 10px 0;
}

.pul7 li		{
      float:left;
	  width:24.5%;
	  border-right:solid 1px #FFF;
}

.pul7 li .ui-link		{
      float:left;
	  width:100%;
	  display:block;
	  color:#333;
	  font-weight:bold;
	  line-height:1.2;
	  padding:15px 0;
	  background:#E7E1CF;
	  text-decoration:none;
}

.pul7 li .ui-link:hover		{
	  color:#db0100;
	  background:#f3efe3;
	  text-decoration:none;
}

.pul8		{
      float:left;
	  width:100%;
	  text-align:right;
	  margin:10px 0 10px 0;
}

.pul8 li		{
      float:left;
	  width:30%;
	  font-size: 80%;
	  margin:0 0 0 10px;
}

.pbtc		{
      float:left;
	  width:40%;
	  text-align:center;
	  padding:0 30%;
	  margin:10px 0 10px 0;
}


.mul		{
      float:left;
	  width:100%;
	  font-size:80%;
	  margin:10px 0 10px 0;
}

.imli2		{
      float:left;
	  width:48%;
	  text-align:center;
	  margin:10px 1% 10px 1%;
}

.imli3		{
      float:left;
	  width:31.33%;
	  text-align:center;
	  margin:10px 1% 10px 1%;
}

.imli4		{
      float:left;
	  width:23%;
	  text-align:center;
	  margin:10px 1% 10px 1%;
}

.pdl2		{
      float:left;
	  width:48%;
	  text-align:center;
	  margin:10px 1% 10px 1%;
}

.pdl3		{
      float:left;
	  width:31.33%;
	  text-align:center;
	  margin:10px 1% 10px 1%;
}

.pdl4		{
      float:left;
	  width:23%;
	  text-align:center;
	  margin:10px 1% 10px 1%;
}

.pdl2 dt,
.pdl3 dt,
.pdl4 dt		{
      float:left;
	  width:100%;
}

.pdl2 dd,
.pdl3 dd,
.pdl4 dd		{
      float:left;
	  width:100%;
	  font-size:70%;
	  line-height:1.2;
	  padding:5px 0 0 0;
}

.pdl5		{
      float:left;
	  width:100%;
	  margin:10px 0 10px 0;
}

.pdl5 dt		{
      float:left;
	  width:30%;
	  text-align:center;
}

.pdl5 dd		{
      float:left;
	  width:67%;
	  font-size:80%;
	  line-height:1.5;
	  padding:0 0 0 3%;
}

.pdl5a		{
      float:left;
	  width:100%;
	  margin:10px 0 10px 0;
}

.pdl5a dt		{
      float:left;
	  width:30%;
	  text-align:center;
	  padding:10px 0 0 0;
}

.pdl5a dd		{
      float:left;
	  width:67%;
	  font-size:80%;
	  line-height:1.5;
	  padding:0 0 0 3%;
}

.pdl6		{
      float:left;
	  width:100%;
	  padding:10px 0 10px 0;
	  border-bottom:dotted 2px #E6E6E6;
}

.pdl6 dt		{
      float:left;
	  width:30%;
	  text-align:center;
}

.pdl6 dd		{
      float:left;
	  width:67%;
	  font-size:80%;
	  line-height:1.5;
	  padding:0 0 0 3%;
}

.pdl6 dd .ui-link		{
	  color: #504B43;
	  text-decoration:none;
}

.pdl6 dd .ui-link:hover		{
	  color: #504B43;
	  text-decoration:underline;
}

.pdl7		{
      float:left;
	  width:100%;
	  margin:15px 0 15px 0;
}

.pdl7 dt		{
      float:left;
	  width:97%;
	  font-size:80%;
	  line-height:1.5;
	  color:#636371;
	  font-weight:bold;
	  padding:7px 0 7px 3%;
	  background:#EEE9E2;
}

.pdl7 dd		{
      float:left;
	  width:100%;
	  font-size:90%;
	  line-height:1.5;
	  padding:10px 0 30px 0;
}

.pdl8		{
      float:left;
	  width:48%;
	  text-align:center;
	  margin:10px 1% 10px 1%;
}

.pdl8 dt		{
      float:left;
	  width:100%;
	  display:block;
}

.pdl8 dd		{
      float:left;
	  width:96%;
	  font-size:70%;
	  line-height:1.2;
	  background:#F8F8F8;
	  padding:10px 2% 10px 2%;
}

.pdl9		{
      float:left;
	  width:100%;
	  margin:10px 0 10px 0;
}

.pdl9 dt		{
      float:left;
	  width:93%;
	  color: #504B43;
	  font-size:90%;
	  line-height:1.2;
	  padding:0 0 0 7%;
	  background:url(/img/lisk/lisk6.gif) no-repeat scroll 0 2px;
}

.pdl9 dd		{
      float:left;
	  width:94%;
	  font-size:80%;
	  line-height:1.2;
	  background:#F8F8F8;
	  padding:0 3% 10px 3%;
	  border: 1px solid #E6E6E6;
}

.dh4		{
      float:left;
	  width:92%;
	  color: #504B43;
	  font-size:80%;
	  line-height:1.7;
	  padding:0 0 0 8%;
	  background:url(/img/lisk/lisk2.gif) no-repeat 0 -5px;
}

.imli2 img,
.imli3 img,
.imli4 img,
.pdl2 dt img,
.pdl3 dt img,
.pdl4 dt img		{
	  border:solid 1px #E6E6E6;
}



.ptb1		{
     float:left;
     width:99%;
	  font-size:70%;
	 border-left: 1px solid #E1E1E1;
	 border-top: 1px solid #E1E1E1;
	 margin:10px 0 20px 0;
}



th		{
	font-weight:normal;
	 background:#F8F8F8;
	 border-bottom: 1px solid #E1E1E1;
	 border-right: 1px solid #E1E1E1;
}


td		{
	 background:#FFF;
	 border-bottom: 1px solid #E1E1E1;
	 border-right: 1px solid #E1E1E1;
}



.th1		{
     width:48%;
	 color:#222;
	 line-height:1.5;
	 text-align:center;
	 padding:2% 1% 2% 1%;
}

.th2		{
     width:28%;
	 color:#222;
	 line-height:1.5;
	 text-align:center;
	 padding:2% 1% 2% 1%;
}

.th3		{
     width:33%;
	 color:#222;
	 line-height:1.5;
	 text-align:center;
	 padding:2% 0 2% 0;
}

.th4		{
     width:25%;
	 color:#222;
	 line-height:1.5;
	 text-align:center;
	 padding:2% 0 2% 0;
}

.th5		{
     width:20%;
	 color:#222;
	 line-height:1.5;
	 text-align:center;
	 padding:2% 0 2% 0;
}

.th6		{
     width:16%;
	 color:#222;
	 line-height:1.5;
	 text-align:center;
	 padding:2% 0 2% 0;
}


.th7		{
     width:28%;
	 color:#222;
	 font-size:80%;
	 text-align:center;
	 font-weight:bold;
	 padding:2% 1% 2% 1%;

}


.th8		{
     width:28%;
	 color:#FFF;
	 font-size:80%;
	 text-align:center;
	 font-weight:bold;
	 padding:2% 1% 2% 1%;
	 background:#F00;

}

.td1		{
	 color:#333;
	 text-align:center;
	 line-height:1.2;
	 padding:2% 1% 2% 1%;
}

.td1t		{
	 color:#333;
	 text-align:left;
	 line-height:1.2;
	 padding:2% 1% 2% 1%;
}

.td1s		{
     width:44%;
	 color:#333;
	 text-align:left;
	 line-height:1.2;
	 padding:7px 3% 7px 3%;

}

.td2		{
	 color:#222;
     width:68%;
	 text-align:center;
	 line-height:1.2;
	 padding:2% 1% 2% 1%;
}

.td2s		{
	 color:#222;
     width:68%;
	 text-align:left;
	 line-height:1.2;
	 padding:2% 1% 2% 1%;
}

.td3		{
	 color:#222;
     width:16%;
	 text-align:center;
	 line-height:1.2;
	 padding:2% 0 2% 0;
}



.td4		{
	 color:#222;
	 text-align:left;
	 font-size:13px;
	 line-height:23px;
	 padding:15px 20px 15px 20px;

}



.fe1		{
     float:left;
	 margin:0 10px 0 0;
}

.fe2		{
     float:left;
     text-align:left;
     font-size:20px;
     color:#FF0000;
	 font-weight:bold;
}

.fe3		{
     float:left;
	  width:auto;
     font-size:15px;
	 padding:5px 0 0 0;
}

.fe4		{
     float:left;
	  width:50%;
	  padding:0 0 0 3%;
}

.fe5		{
     font-size:17px;
     color:#FF0000;
	 font-weight:bold;
}

.fe6		{
     float:left;
	  width:30%;
}



.pdlt		{
      float:left;
	  width:40%;
	  text-align:center;
	  margin:10px 5% 10px 5%;
}

.pdlt dt		{
      float:left;
	  width:100%;
}

.pdlt dd		{
      float:left;
	  width:100%;
	  font-size:80%;
	  line-height:1.5;
	  padding:5px 0 0 0;
}



.pdlt2		{
      float:left;
	  width:100%;
	  padding:10px 0 10px 0;
}

.pdlt2 dt		{
      float:left;
	  width:50%;
	  text-align:center;
}

.pdlt2 dd		{
      float:left;
	  width:44%;
	  font-size:80%;
	  line-height:1.5;
	  padding:0 3%;
}


.pdlt3		{
      float:left;
	  width:100%;
	  padding:10px 0 10px 0;
}

.pdlt3 dt		{
      float:right;
	  width:30%;
	  text-align:center;
}

.pdlt3 dd		{
      float:right;
	  width:64%;
	  font-size:80%;
	  line-height:1.5;
	  padding:0 3%;
}



.rebx {
    float: left;
    margin: 10px 0 0;
    padding: 0 30%;
    width: 40%;
}

.rebtn    {
	float:left;
	width:80%;
    color: #FFF !important;
	text-decoration:none !important;
    font-size: 17px;
	line-height:25px;
	padding:10px 10%;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
	letter-spacing:-0.5px;
    border: 1px solid #222;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: block;
    background: #222;
    background: -moz-linear-gradient(center top, #555 0%,#222 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555),color-stop(1, #222));
    cursor: pointer;
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 0.5s ease-in;
	margin:0 10px 0 0;
}


.rebtn:hover    {
	float:left;
	width:80%;
    color: #FFF !important;
	text-decoration:none !important;
    font-size: 17px;
	line-height:25px;
	padding:10px 10%;
    font-weight: normal;
    text-decoration: none;
    text-align: center;
	letter-spacing:-0.5px;
    border: 1px solid #e22204;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    display: block;
    background: #e22204;
    background: -moz-linear-gradient(center top, #ec5c45 0%,#e22204 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ec5c45),color-stop(1, #e22204));
    cursor: pointer;
    -webkit-transition: opacity 0.5s ease-in;
    -moz-transition: opacity 0.5s ease-in;
}









.pdl5b		{
      float:left;
	  width:100%;
	  margin:5px 0 10px 0;
}

.pdl5b dt		{
      float:left;
	  width:30%;
	  text-align:center;
}

.pdl5b dd		{
      float:left;
	  width:67%;
	  font-size:80%;
	  line-height:1.5;
	  padding:0 0 0 3%;
}

.pp4b		{
      float:left;
	  width:94%;
	  color: #504B43;
	  font-size:80%;
	  line-height:1.5;
	  margin:10px 0 10px 0;
	  padding:10px 3% 10px 3% ;
	  background:#F8F8F8;
}

.dh4t		{
      float:left;
	  width:92%;
	  color: #504B43;
	  font-size:80%;
	  line-height:1.7;
	  padding:0 0 0 8%;
	  background:url(/img/lisk/lisk2.gif) no-repeat 0 -5px;
}

.pul4b		{
      float:left;
	  width:94%;
	  color: #504B43;
	  font-size:80%;
	  margin:0 0 10px 0;
	  padding:10px 3% 10px 3%;
	  background:#F8F8F8;
}

.pul4b li		{
      float:left;
	  width:97%;
	  line-height:1.5;
	  padding:0 0 0 3%;
	  background:url(/img/lisk/lisk7.gif) no-repeat 0 3px;
}

.pulbg		{
      float:left;
	  width:100%;
	  color: #504B43;
	  font-size:80%;
}

.pulbg li		{
      float:left;
	  width:32.33%;
	  line-height:30px;
	  border-right:solid 1px #FFF;
	  background:#169dd8;
	  color: #FFF;
	  text-align:center;
}





.th9t		{
	  font-size:15px;
	 line-height:20px;
	  background:#169dd8;
	  color: #FFF;
	  text-align:center;

}


.th9s		{
	 color:#222;
	  font-size:15px;
	 line-height:20px;
	  text-align:center;

}

.th9		{
     width:28%;
	 color:#222;
	 font-size:80%;
	 text-align:center;
	 font-weight:bold;
	 padding:2% 1% 2% 1%;

}

.th910		{
     width:9%;
	 color:#222;
	 font-size:80%;
	 text-align:center;
	 font-weight:bold;
	 padding:2% 0 2% 0;

}
.th10		{
     width:121px;
	 color:#222;
	 line-height:17px;
	 text-align:center;
	 padding:10px 0 10px 0;

}


.pp1t		{
      float:left;
	  width:98%;
	  font-size:80%;
	  line-height:1.5;
	  background:#169dd8;
	  color: #FFF;
	  padding:0 0 0 2%;
	  margin:15px 0 15px 0;
}



/***** merit tab *****/
.tab {
    float: left;
    width:95%;
	padding:0 0 0 5%;
	border-bottom:solid 1px #ff7391;
	margin:20px 0 0 0;
}
.tab  li {
	float:left;
    width:45%;
}
.tab  .ui-link {
	float:left;
    width:100%;
    display:block;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	color: #000 !important;
	background: #e3e4e6;
	padding:12px 0;
	text-decoration: none;
}
.tab  .ui-link:hover {
	color: #e3e4e6;
}
.tab .active .ui-link {
	color:#FFF !important;
	border-top:solid 1px #ff7391;
	border-left:solid 1px #ff7391;
	border-right:solid 1px #ff7391;
	background: #ff7391;
	margin-bottom: -2px;
}
.scbox {
    width:100%;
	color:#333;
	padding:10px 0 50px 0;
	display: none;
}
.scpto {
	min-height:560px;
}

.smtlt {
    float: left;
    width:100%;
	padding:0;
	background: url(/img/merit/tbg.jpg) no-repeat 0 0;
	background-size: 100%;
}

.smt1 {
    float: left;
    width:90%;
	padding:0 5%;
	color:#FFF;
	font-size: 100%;
	font-weight: bold;
	margin:16% 0 0 0;
}

.smt2 {
    float: left;
    width:90%;
	padding:0 5%;
	color:#FFF;
	font-size: 75%;
	line-height: 1.2;
	margin:2% 0 16% 0;
}

.stl {
    float: left;
    width:90%;
	padding:10px 5%;
}
.stl li {
      float:left;
	  width:100%;
	font-size: 14px;
	  line-height:35px;
	font-weight: bold;
	padding:10px 0 0 0;
	background: url(/img/merit/arrow.png) no-repeat right center;
	background-size:3%;
	border-bottom: solid 1px #C0C0C0;
}

.stl li span {
      float:left;
	color:#ff7391;
	padding:0 10px 0 0;
}

.stl li strong {
      float:left;
}

.stl li .ui-link {
      float:left;
	  width:100%;
	display: block;
	color:#616161 !important;
	text-decoration: none;
}

.stlbx {
      float:left;
	  width:100%;
	margin:20px 0 0 0;
	padding:20px 0 0 0;
}

.stlbx h3 {
   float:left;
	  width:100%;
	font-size: 130%;
	  line-height:1.5;
	text-align: center;
}

.stlbx h3 strong {
   float:left;
	  width:96%;
	color:#000;
	padding:5px 2%;
	margin:0 auto;
	display: block;
}

.sstr {
      float:left;
	  width:100%;
	font-size: 90%;
	  line-height:1.2;
	text-align: center;
}

.sstr strong {
	  width:50%;
	color:#FFF;
	background: #326ab7;
	padding:15px 15px;
	margin:0 auto;
	display: block;
}


.spp		{
      float:left;
	  width:100%;
	  font-size:15px;
			color: #555;
	  line-height:1.7;
	text-align: center;
	font-weight: bold;
	  margin:15px 0 15px 0;
}


.spp2		{
      float:left;
	  width:100%;
	  font-size:14px;
	  line-height:1.5;
	text-align: center;
	  margin:10px 0 10px 0;
}

.spp3		{
      float:left;
	  width:100%;
	  font-size:110%;
			font-weight: bold;
	  line-height:1.5;
	text-align: center;
	  margin:10px 0 10px 0;
}




.ntdl1		{
   float:left;
	  width:50%;
			text-align: center;
			border-bottom: solid 1px #e5e8ec;
			padding: 30px 0;
}

.ntdl1 dt		{
   float:left;
	  width:100%;
	  font-size:18px;
	  line-height:1.5;
			font-weight: bold;
}

.ntdl1 dd		{
   float:left;
	  width:90%;
	  font-size:15px;
			height: 30px;
	  line-height:1.5;
			padding: 10px 10%;
}


.ntdl2		{
   float:left;
	  width:33.33%;
			text-align: center;
			border-bottom: solid 1px #e5e8ec;
			padding: 30px 0;
}

.ntdl2 dt		{
   float:left;
	  width:100%;
			color: #5263ff;
	  font-size:25px;
	  line-height:1.5;
			font-weight: bold;
}

.ntdl2 dd		{
   float:left;
	  width:90%;
	  font-size:14px;
	  line-height:1.5;
			padding: 10px 10%;
}


.spp4		{
      float:left;
	  width:100%;
	  margin:15px 0 15px 0;
}

.spp4 span		{
      float:left;
	  width:47%;
			padding: 0 3% 0 0;
	  font-size:14px;
			color: #000;
	  line-height:1.7;
	text-align: right;
}

.spp4 strong		{
      float:left;
	  width:40%;
	  font-size:14px;
			color:#fff600;
	  line-height:1.7;
	text-align: center;
	font-weight: bold;
	  margin:0 10% 0 0;
			background: #b477fa;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}















